<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Lugar de Coto; Pï¿½voa; Lugar do Reduto </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria <br></br><strong>Local: </strong> Vila Verde ,  Dossï¿½os ,  Lugar de Coto <span>,  031313 </span><br></br><span><strong>Latitude: </strong> 523,2 </span><span>, <strong>Longitude: </strong> 172,2 </span><span>, <strong>Altitude: </strong> 250m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso faz-se por caminho de pï¿½ posto a partir de Dossï¿½os.</span><br></br><br></br>O  castro ocupa um pequeno outeiro situado na
      vertente este do monte de Moinho Velho, que constitui um prolongamento para
      SE do monte do Borrelho, importante acidente geogrï¿½fico do concelho de Vila
      Verde. O outeiro encontra-se virado a um pequeno vale, onde se localiza a
      sede de freguesia.<br></br><br></br><span><strong>DESARQ: </strong>O povoado ï¿½ relativamente pequeno e possui apenas duas plataformas, em cujos
         limites ï¿½ possï¿½vel notar restos de fortificaï¿½ï¿½es. Na superfï¿½cie do cabeï¿½o
         recolhem-se fragmentos de cerï¿½mica, sobretudo de tï¿½gulas.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         romanizado. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> VIEIRA, J. A. (1886). O Minho pitoresco, Lisboa, 2 vols. pp. 404.</span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da Bacia do
         Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 97-98. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>